Uygulamayı hangi cihazlarda kullanabilirim?

eÇift, iOS ve Android işletim sistemine sahip cihazlara yüklenebilir. iPhone’a yüklenebilmesi için iOS 9.0 veya üst sürümü gereklidir. iPad ve iPod touch  ile de uyumludur. Android cihazlara yüklenebilmesi için cihazınızda 4.1 ve üzeri sürüm bulunması gerekmektedir.

Yardıma ihtiyacınız var mı? Bizimle irtibata geçin Bizimle irtibata geçin